.pokemonDeck{
    margin: auto;
    width: 40%;
    min-width: 650px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 10px;
    padding: 30px 20px;
    border-radius: 15px;
    background: var(--background-deck);
    background-repeat: repeat;
    background-size:contain;
    box-shadow:  var(--default-black) 0 0 15px ;

    @media (max-width: 710px) {
        box-shadow: none;
        margin: auto;
        width: auto;
        min-width: auto;
        margin: 0 auto;
        justify-content: center;
        border-radius: 0%;
    }
}